body {
	margin: 0px;
}
body,td,th {
	font-size: 14px;
	color: #333333;
	line-height: 17px;
}
.bian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.red {
	color: #CC0000;
}
.zi {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}.zi1 {	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.bian2 {
	border: 1px solid #CCCCCC;
}
.ba2 {
	color: #FFFFFF;
}
.zi2 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.bia {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
a:link {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #FFFF00;
	font-size: 16px;
}
.bai {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 18px;
	padding-left: 6px;
}.bai0 {
	font-weight: bold;
	color: #600000;
	font-size: 18px;
	padding-left: 6px;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}.z0 {
	font-size: 9px;
	color: #FF0000;
	font-family: "Times New Roman", Times, serif;
}
.zi11 {
	font-size: 12px;
	color: #666666;
}
.bj1 {
	background-image: url(images/a3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #FF6600;
}
.aa11:link {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.aa11:visited {
	text-decoration: none;
	color: #494949;
	font-weight: normal;
}
.aa11:hover {
	text-decoration: none;
	color: #993300;
	
}
.aa11:active {
	text-decoration: none;
	color: #333333;
}
.aa22:link {
	color: #494949;
	text-decoration: none;

}
.aa22:visited {
	text-decoration: none;
	color: #494949;
}
.aa22:hover {
	text-decoration: none;
	color: #993300;
	
}
.aa22:visited {
	text-decoration: none;
	color: #494949;
}
.aa224:link {
	text-decoration: none;
	color: #0033CC;
	font-family: "ºÚÌå";
	font-size: 14px;
	font-weight: bold;

}
.aa224:visited {
	text-decoration: none;
	color: #0033CC;
	font-family: "ºÚÌå";
	font-size: 14px;
	font-weight: bold;
}
.aa224:hover {
	text-decoration: none;
	color: #003399;
	font-family: "ºÚÌå";
	font-size: 14px;
	font-weight: bold;
	
}
.aa224:active {
	text-decoration: none;
	color: #0033CC;
	font-family: "ºÚÌå";
	font-size: 14px;
	font-weight: bold;
}

.aa33:link {
	color: #FF0000;
	text-decoration: none;

}
.aa33:visited {
	text-decoration: none;
	color: #FF0000;
}
.aa33:hover {
	text-decoration: none;
	color: #990000;
	
}
.aa33:active {
	text-decoration: none;
	color: #FF0000;
}.you {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.zz041 {
	font-weight: bold;
	color: #FFFF00;
}
.a11:link {
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}
.a11:visited {
	text-decoration: none;
	color: #494949;
	font-weight: bold;
}
.a11:hover {
	text-decoration: none;
	color: #993300;
	font-weight: bold;	
}
.a11:visited {
	text-decoration: none;
	color: #494949;
	font-weight: bold;
}
.acc:link {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.acc:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.acc:hover {
	text-decoration: none;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
}
.acc:active {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.ab1:link {
	color: #494949;
	text-decoration: none;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}
.ab1:visited {
	color: #494949;
	text-decoration: none;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}
.ab1:hover {
	color: #996600;
	text-decoration: none;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}
.ab1:active {
	color: #494949;
	text-decoration: none;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}
.ab2:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ab2:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ab2:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ab2:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ms {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #333333;
}
.orange:link {
	color: #FA800A;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
.orange:visited {
	color: #FA800A;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
.orange:hover {
	color: #C66504;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;	
}
.orange:active {
	color: #FA800A;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
.nextpage {
	color:#FFFFFF;
	bottom: 0;
	margin: 0 auto;
	position: fixed;
	height:65px;
	opacity:1;
	filter: alpha(opacity=90);
	line-height:65px;
	width: 100%;
	z-index: 999;
	_bottom:auto;
	_width: 100%;
	_position: absolute;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.wenzi1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #FFFFFF;
}
.zz1 {
	line-height: 20px;
	color: #FFFFFF;
	font-family: "ºÚÌå";
	font-size: 14px;
	font-weight: normal;
}
.bj11 {
	font-size: 14px;
	color: #CCCCCC;
	height: 35px;
	width: 100%;
	border: 1px solid #E8E8E8;
}.bj {
	background-color: #FF0000;
	font-size: 16px;
	color: #FFFFFF;
	background-image: url(imag/bjj1.jpg);
	height: 30px;
	width: 100%;
	border: 1px solid #FF0000;
	font-family: "ºÚÌå";
	font-weight: normal;
}.biaoti {
	font-family: "ºÚÌå";
	font-size: 18px;
	color: #333333;
	line-height: 32px;
	font-weight: normal;
}
.div-a{ background:url(div-a-bg.png) no-repeat; padding:10px} 
.div-b{ background:#000;padding:0px;color:#F00; 
filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6} 
.div-bb{ background:#000;padding:0px;color:#F00; 
filter:alpha(Opacity=100);-moz-opacity:0.6;opacity: 0.6} 
.biankuang {
	border: 1px solid #DDDDDD;
}
.dixian {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.daohang:link {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: normal;
}
.daohang:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: normal;
}
.daohang:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: normal;
	
}
.daohang:active {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: normal;
}